Subject: anonymous - update

From: abbott at MPCA <[email-masked]>
Date: Thu, 12 Sep 1996 12:01:02 -0500

>I have set wu-ftp up on an aix system.  I am having trouble getting it to
work. > I can log in via a command line, using a telnet and typing ftp
green.pca.mn.us >and I can log in as anonymous ls, cd and everything, it all
works fine. I can >see the files and ftp them perfectly.   If, however I try
to log in via cuteFTP >running on win95 all the directories appear as empty.
I can manually CD but I >see no files at all.  I can not manually request a
file even if I know the >name.  Any ideas?  --ja

Since I did this I have figured out more information.  If I telnet to
another system, for instance I have an account at wolf.co.net, and I ftp
back into my new anonymous ftp setup, I can not list any files.... ls does
not work.  Before, I was getting ls to work but I was still within the
domain pca.state.mn.us.   I feel that this must have something to do with
chroot or permissions on my bin directory inside of ftp.  --ja